html,body
{
    width: 100%;
    height: 100%;
    overflow-x: hidden !important;
    /*margin:0px !important;*/
    padding:0px !important;
    font-family: 'Asap Condensed', sans-serif !important;
}





@media only screen and (max-width: 600px) {
body{
   width: 100%;
   overflow-x: hidden;

   
}
}


/* section ribbon */
.ribbon{
    background-color:#E84E0E; 
}


@media only screen and (max-width: 600px) {
.icons {
    color: white;
    padding-top: 2px;
    margin-left: 11px !important;
    font-size: 13px !important;
}
}
@media only screen and (max-width: 600px) {
.srch{
    color: grey;
    position: relative;
    left: 274px !important;
    margin-top: -40px ;
}
}
@media only screen and (max-width: 600px) {
    .carts{
      display: none;
    }
    }
    




@media only screen and (max-width: 600px) {
    .searchbar {
        border-radius: 0px;
        position: relative;
        right: 0px !important;
    }
    }
    


@media only screen and (max-width: 600px) {
   
        .nrp {
            margin-left: 200px;
            margin-top: -30px;
            /* font-size: 9px; */
        }
       
    }
    




@media only screen and (max-width: 600px) {
    .free {
       display: none;
    }
    }


.icons{
    color:white;
  
    padding-top: 2px;
    margin-left: 40px;
}
.fa-brands{
    padding: 3px;
    font-size: 16px;
}
.free{
    color:white;
  
/* margin-top: 10px; */
font-size: 13px;
text-align: center;
}
@media only screen and (max-width: 600px) {
.kade{
    height: auto;
    width: 38%;
}
}

@media only screen and (max-width: 600px) {
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
    font-size: 12px;
}
}



/* header section css */
.nav-item{

    margin: 10px;
    /*font-weight: bold;*/
    font-size: 18px;
}
.navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
 
}
@media only screen and (max-width: 600px) {
    .nav-item {
        position: relative;
        left: -62px !important;
        margin: 7px !important;
        font-weight: 500;
        font-size: 10px;
          
        }
    }
    @media only screen and (max-width: 600px) {
    .pro {
        position: relative;
            left: 97px !important;
            margin: 4px !important;
            font-weight: 500;
            font-size: 10px;
            margin-left: -35px !important;
    }
}
  
  @media only screen and (max-width: 600px) {
  .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0px;
    margin-bottom: 0px;
    list-style: none;
    margin-left: 0px !important;
    margin-top: 20px;
}
  }

  @media only screen and (max-width: 600px) {
    .navbar-expand-lg .navbar-nav {
        
        flex-direction: column !important;
        position: relative;
        left: 65px !important;
        line-height: 1px !important;
    }
  }



  .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0px;
    margin-bottom: 0px;
    list-style: none;
    margin-left: 150px !important;
    margin-top: -5px !important;
}

  @media only screen and (max-width: 600px) {
  .nav-pills .nav-link {

    border-radius: 30px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
   
  }
}







.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color:#E84E0E;
}
.nav-item:hover{
    color: #E84E0E;
}
.navbar{
    background-color: white !important;
}
.fa-solid{
    /*margin-left: 10px;*/
}
/* collection section */
.collection{
    margin-top: 40px;
}
figure.snip1390 {
    font-family: 'Asap Condensed', sans-serif !important;
    position: relative;
    overflow: hidden;
    margin: 10px;
    min-width: 200px;
    max-width: 300px;
    width: 100%;
    color: #000000;
    text-align: center;
    font-size: 16px;
    background-color: #ff9e36;
    padding: 30px;
    background-image: linear-gradient(-25deg, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.1) 100%);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    
    }
    figure.snip1390 *,
    figure.snip1390 *:before,
    figure.snip1390 *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    }
    figure.snip1390 figcaption {
    width: 100%;
    }
    figure.snip1390 h2,
    figure.snip1390 h4,
    figure.snip1390 blockquote {
    margin: 0;
    }
    figure.snip1390 h2,
    figure.snip1390 h4 {
    font-weight: 300;
    }
    figure.snip1390 h4 {
    color: #ffffff;
    }
    figure.snip1390 h5 {
    color: #003953;
    }
    figure.snip1390 blockquote {
    font-size: 12px;
    padding: 45px 20px 40px 50px;
    margin-top: 30px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: inset -1.4px -1.4px 2px rgba(0, 0, 0, 0.3);
    text-align: left;
    position: relative;
    }
    figure.snip1390 blockquote:before {
    font-family: 'FontAwesome';
    content: "\201C";
    position: absolute;
    font-size: 37px;
    /* opacity: 0.25; */
    font-style: normal;
    top: 0px;
    left: 40px;
    }
    figure.snip1390 .profile {
    width: 100px;
    border-radius: 50%;
    display: inline-block;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.4);
    margin-bottom: 10px;
    border: solid 5px #A6A57A;
    }
    .customer{
    position: relative;
    margin-top: -680px;
    left:50px;
    padding: 20px;
    }
    .travelertest{
    color: #003953;
    text-align: center;
    
    }

    
    
    .grid figure {
    position: relative;
    overflow: hidden;
    margin: 10px;
    background-color:white !important;
    text-align: center;
    cursor: pointer;
    }
    
    .effect-zoe{
        background-color:white !important ;
    }
    
    figure.effect-zoe:hover {
    background: white !important;
    }


 
    figure.effect-zoe p.description {
        font-size: 14px;
        /* line-height: 20px; */
        bottom: 2.5em;
    }
    
    


    /* .grid figure img {
    opacity: 0.7;
    } */
    
    .grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    }
    
    .grid figure figcaption::before,
    .grid figure figcaption::after {
    pointer-events: none;
    }
    
    .grid figure figcaption,
    .grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
    
    /* Anchor will cover the whole item by default */
    /* For some effects it will show as a button */
    .grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity:0;
    }
    
    .grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
    }
    
    .grid figure h2 span {
    font-weight: 800;
    }
    
    .grid figure h2,
    .grid figure p {
    margin: 0;
    }
    
    .grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
    }
    
    figure.effect-zoe figcaption {
    top: auto;
    bottom: 0;
    padding: 1em;
   
    color: #fff;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    }
    
    figure.effect-zoe h2 {
    float: left;
    }
    
    figure.effect-zoe p.icon-links a {
    float: right;
    color: #3c4a50;
    font-size: 1.4em;
    }
    
    figure.effect-zoe:hover p.icon-links a:hover,
    figure.effect-zoe:hover p.icon-links a:focus {
    color: #252d31;
    }
    
    
    figure.effect-zoe:hover {
    /* opacity: 0.8; */
    background: white !important;
    }
    
    /*figure.effect-zoe:hover p.description {
    opacity: 1;
    background: rgba(46, 155, 146, 0.38);
    }*/
    
    figure.effect-zoe p.description {
    text-align: center;
    left: 0px;
    position: absolute;
    bottom: 4.8em;
    padding: 52px;
    color: #fff;
    text-transform: none;
    font-size: 20px;
    opacity: 0;
    line-height: 40px;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    
    }
    
    figure.effect-zoe h2,
    figure.effect-zoe p.icon-links a {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,200%,0);
    transform: translate3d(0,200%,0);
    }
    
    figure.effect-zoe p.icon-links a i::before {
    display: inline-block;
    padding: 8px 10px;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
    
    figure.effect-zoe h2 {
    display: inline-block;
    font-size: 24px;
    font-weight: lighter;
    }
    
    figure.effect-zoe:hover p.description {
    opacity: 1;
    }
    
    figure.effect-zoe:hover figcaption,
    figure.effect-zoe:hover h2,
    figure.effect-zoe:hover p.icon-links a {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    }
    
    figure.effect-zoe:hover h2 {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    }
    
    figure.effect-zoe:hover p.icon-links a:nth-child(3) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    }
    
    figure.effect-zoe:hover p.icon-links a:nth-child(2) {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
    }
    
    figure.effect-zoe:hover p.icon-links a:first-child {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    }

    @media only screen and (max-width: 600px) {
      figure.effect-zoe p.description{
        font-size: 14px;
     
        bottom: 2.5em;
      }
    }
    
    /* .square{
        flex: 0 0 25% !important;
        max-width: 32% !important;
        
    } */

    .blackbox{
        background-color: #161616;
        height: 230px;
        width: 320px;
        margin-left: 10px;
        padding: 40px;
    }
    .dotted {
        border: 1px dotted white;
        padding: 20px;
        height: auto;
        width: 255px;
        
    }
    /* clothes section css */
    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        color: #fff;
        background-color:#E84E0E;
        border-radius: 30px;
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    
    .nav-pills .nav-link {
        background: 0 0;
        border: 0;
        border-radius: 0.25rem;
        background-color: black;
        color: WHITE;
        border-radius: 30px;
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    

    .nav {
        display: flex;
        flex-wrap: wrap;
        padding-left: 0px;
        margin-bottom: 0px;
        list-style: none;
        margin-left: 140px;
        margin-top: 20px;
    }
    .card-img-top {
        border-top-left-radius: calc(0.25rem - 1px);
        border-top-right-radius: calc(0.25rem - 1px);
        padding: 20px;
    }




    @media only screen and (max-width: 600px) {
        .card{
   width:100% !important;
           
        }
        }






    .card {
        position: relative;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #fff;
        background-clip: border-box;
        border: 1pxsolidrgba(0,0,0,.125);
        border-radius: 0.25rem;
        padding-right: 11px !important;
        border: hidden;
    }
    .checked {
        color: rgb(255, 60, 0);
        margin-top: -20px;
        font-size:12px ;
margin: 1px;
      }
  
    /* .card-body{
        text-align: center;
    } */
    .star{
        margin-top: -30px;
        font-size: 14px;
        color: black;
        text-align: center;

      
    }
    .fa-eye{
        color:rgb(255, 60, 0);
        font-size: 12px;
    }
    /* carouselpart section css */
    .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        margin: 0px;
        padding: 0px 0px 20px 0px;
    }
    
    .carousel-inner{
        padding:1em;
    }
    .carousel-control-prev,.carousel-control-next{
    background-color: #e1e1e1;
    width: 6vh;
    height: 6vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50% );
    }
    
    .carousel-control-prev span,
    .carousel-control-next span{
        width:1 rem;
        height:1.5 rem;
    }
    
    /* clothes2 section css */

.nav-pills .nav-link.simple {
    background: 0 0;
    border: 0;
    border-radius: 0.25rem;
    background-color:none;
    color:black;
    border-radius: 30px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
}


.nav-pills .nav-link.active.simple, .nav-pills .show>.nav-link {
    color:#E84E0E;

}
.abc {
    position: relative;
    left: -100px;
    /* margin: 10px; */
font-weight: bold;
   
   font-size: 16px;
    margin-left: -28px;
    position: relative;
    left:-30px;
}


.simple12{
    display: flex;
    flex-wrap: wrap;
    padding-left: 0px;
    margin-bottom: 0px;
    list-style: none;
    margin-left: 100px;
    margin-top: 20px;
}


    
 /* discover section css */
 .discover{
    background-color:#E84E0E;
 }
 @media only screen and (max-width: 600px) {
 .you{
    margin-left: 0px !important;
    color: white;
    padding-left: 20px;
}
 }
 @media only screen and (max-width: 600px) {
    .perfect{
 margin-left: 0px !important;
    margin-top: 70px;
    font-size: 17px;
    color: white;
    padding-left: 20px;
}
 }
  .orgbtn{
    margin: 10px;
    color:white;
    border-color: white;
    border-radius: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .img-rounded{
    border-radius: 50%;
 
  }
/* .imground{
  height: auto;
    width: 139px;
   
} */
/* testanominal css */
.boxtestanominal{
    box-shadow: 2px 2px 2px 2px rgb(204, 204, 204);
}



.testa {
    padding: 20px;
   padding-left: 30px;
   padding-top: -20px;
   padding-right: 30px;
    box-shadow: 2px 2px 2px 2px rgb(180, 180, 180);
    margin-left: 20px;


}



@media only screen and (max-width: 600px) {
.testa {
    padding: 20px;
    padding-left: 30px;
    padding-top: -20px;
    padding-right: 30px;
    box-shadow: 2px 2px 2px 2px rgb(180 180 180);
    margin-left: 0px;
    width: 100%;
}
}





.testa .header {
    display: flex;
    height: 50px;
    align-items: center;
    gap: 10px;
}

.testa > * {
    padding: 10px;
    line-height: 1.5;

}

.testa .header .name {
    font-size: 1.2em;
}

.testa .avatar {
  height: 90px;
  width: 90px;
  margin-top: 20px;
}

.testa.title {
    font-size: 1.7em;
}

.testa .status {
    color: inherit;
    opacity: 0.5;
}



.testa:nth-of-type(1) {
    background: white;
    color: grey;
    grid-column: 1 / 3;
  
   
}

.testa:nth-of-type(2) {
    background: hsl(217, 19%, 35%);
    color: hsl(0, 0%, 100%);
}

.testa:nth-of-type(5) {
    background: hsl(0, 0%, 100%);
    grid-column: 4;
    grid-row: 1 / 3;
}

.testa:nth-of-type(3) {
    background: hsl(0, 0%, 100%);
}

.testa:nth-of-type(4) {
    background: hsl(219, 29%, 14%);
    color: hsl(0, 0%, 100%);
    grid-column: 2 / 4;
}

/* @media(max-width: 800px) {
    .container {
        display: flex;
        flex-direction: column;
    }
} */
.details{
    color: #000000;
}
/*  footer section*/
.footer{
    background-color: #121b21;
}
::placeholder{
    color: #E84E0E;
}
.last{
    background-color: #000000;
}


@media only screen and (max-width: 600px) {
.corner{
margin-left: 74px !important;
    margin-top: 0px !important;
}
}
@media only screen and (max-width: 600px) {
    .corner1{
margin-left: 150px !important;
}
}
@media only screen and (max-width: 600px) {
    .alright{
text-align: center;
margin-top: 5px;
}
}
@media only screen and (max-width: 600px) {
    .nat{
text-align: center;
}
.tt{
text-align: center;
}
.login_box{
    width:328px !important;
}
.login_box .right {
    width: 59%;
    height: 100%;
}
.login_box .left {
    width: 70% !important;
}
.shsh{
    font-size: 9px !important;
}




/* nkcml,x. */
.hide {
    display: none;
  }
      
  .myDIV:hover + .hide {
    display: block;
    color: red;
  }

.wishlist{
    border: solid 1px grey;
    text-align: center;
    width: 80%;
    margin-left: 20px;
    margin-top: -20px;
}
/* men page css */
/* filter section css */
.search-filters .panel-default > .panel-heading {
    color: #fff;
    background-color: #39BDBC;
    border-color: #39BDBC;
    text-transform: uppercase;
    padding: 3px;
    text-align: center;
    font-weight: 700;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid rgb(184, 184, 184);
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
   box-shadow: 2px 2px 2px 2px rgb(201, 200, 200);
}
.search-filters .panel-default {
    border-color: #39BDBC;
}
.search-filters label {
    font-weight: 100;
    font-size: 12px;
}

.panel-body:before, .panel-body:after {
    content: " ";
    display: table;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}



input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    margin-left: 30px;

    line-height: normal;
}
.form-check-label {
    margin-bottom: 0;
    margin-left: 60px;
}
@media only screen and (max-width: 600px) {
    .filt {
       margin-left: 0px !important;
       margin-top: 0px !important;
    }
    }
  /* about page css */








  /* .counter-sqad{
 
    padding-: 20px;
  } */


.ctn{
    margin-left: 10px;
}


  /* add cart css */




  @media only screen and (max-width: 600px) {
  .over {
    margin-top: -60px;
    /* padding: 30px 20px 20px; */
    margin-left: 50px;
    width: 90%;
    padding-bottom: 30px;
}
  }
  
  @media only screen and (max-width: 600px) {
    .over2 {
     
      /* padding: 30px 20px 20px; */
      margin-left: 5px;
      width: 90%;
      padding-top:30px;
  }
    }

    @media only screen and (max-width: 600px) {
        .box1 {
         
          /* padding: 30px 20px 20px; */
          width: 100% !important;
          height: 350px !important;
          margin-top: 20px;
      }
        }

        @media only screen and (max-width: 600px) {
            .green {
        width: 100%;
    margin-top: 20px;
}
        }





        /* team page css */


        @media only screen and (max-width: 600px) {
            .teamimg {
        width: 100%;

}
        }

        @media only screen and (max-width: 600px) {
        .owl-carousel .owl-item img {
            display: block;
            width: 100%;
            margin: 0px;
        }
    }
    @media only screen and (max-width: 600px) {
.abc {
            padding-bottom: 10px;
        }
    }

    @media only screen and (max-width: 600px) {
        .black {
                  width:100% !important;
                  height: 200px !important;
                }
                .oie{
                    padding: 28px !important;
                }
            }

       
            .submit{

    font-size: 11px !important;
    padding: 8px 25px !important;
}
            }
        
            /* login */
            .login {
                height: 1000px;
                width: 100%;
               
                position: relative;
            }
            .oie{
                padding: 30px;
                padding-bottom: 100px;
            }
            .login_box {
                width: 1050px;
                height: 400px;
                position: absolute;
                top: 50%;
                /* left: 50%; */
                /* transform: translate(-50%,-50%); */
                background: #fff;
                border-radius: 10px;
                box-shadow: 1px 4px 22px -8px #0004;
                display: flex;
                overflow: hidden;
            }
            .login_box .left{
              width: 41%;
              height: 100%;
              padding: 25px 25px;
              
            }
            .login_box .right{
              width: 59%;
              height: 100%  
            }
            .left .top_link a {
                color: #E84E0E;
                font-weight: 400;
            }
            .left .top_link{
              height: 20px
            }
            .left .contact{
                display: flex;
                align-items: center;
                justify-content: center;
                align-self: center;
                height: 100%;
                width: 73%;
                margin: auto;
            }
            .left h3{
              text-align: center;
              margin-bottom: 40px;
            }
            .left input {
                border: none;
                width: 80%;
                margin: 15px 0px;
                border-bottom: 1px solid #4f30677d;
                padding: 7px 9px;
                width: 100%;
                overflow: hidden;
                background: transparent;
                font-weight: 600;
                font-size: 14px;
            }
            .left{
                background: linear-gradient(-45deg, #dcd7e0, #fff);
            }
            .submit {
                border: none;
                padding: 10px 50px;
                border-radius: 8px;
                display: block;
                margin: auto;
                margin-top: 50px;
                background:#E84E0E ;
                color: #fff;
            
              
            }
            
            
            
            .right {
                background: linear-gradient(212.38deg, rgba(240, 134, 73, 0.7) 0%, rgba(175, 70, 189, 0.71) 100%),url(picture/9.jpg);
                background-size: 100% 100%;
                color: #fff;
                position: relative;
            }
            
            .right .right-text{
              height: 100%;
              position: relative;
              transform: translate(0%, 45%);
            }
            .right-text h2{
              display: block;
              width: 100%;
              text-align: center;
              font-size: 50px;
              font-weight: 500;
            }
            .right-text h5{
              display: block;
              width: 100%;
              text-align: center;
              font-size: 19px;
              font-weight: 400;
            }
            
            .right .right-inductor{
              position: absolute;
              width: 70px;
              height: 7px;
              background: #fff0;
              left: 50%;
              bottom: 70px;
              transform: translate(-50%, 0%);
            }
            .top_link img {
                width: 28px;
                padding-right: 7px;
                margin-top: -3px;
            }
            
            .loginpage{
                background-color: #ffefeb;
                height: 670px;
            }
            
            /* userdashboard */
            .userdash{
                background-color: #f7f4fa;
            }
            .dashimg{
                border-radius: 80%;
               
                
                margin-left: 50px;
                padding: 40px;
            }
            #profile{
                padding-left:200px ;
                padding-right: 200px;
          
            }
            
@media only screen and (max-width: 600px) {
            #profile{
                padding-left:0px ;
                padding-right: 0px;
          
            }
        }
        @media only screen and (max-width: 600px) {
            .dashnav{
               margin-left:0px !important ;
          margin-top: 10px !important;
          
            }
            .oho{
                margin-top: 20px ;
            }
            .pdt{
                text-align: center;
            }
            #field1{
                margin-top:23px;
        }
        .fine{
            margin-left: -133px;
        }
.opa{
        padding-bottom: 20px;
    }

    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        color: #fff;
        background-color: #E84E0E;
        border-radius: 30px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    }
    /* .nav-pills .nav-link {
      
        padding-left: 20px !important;
        padding-right: 20px!important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    } */
        }

/* zoomer image */
* {box-sizing: border-box;}

.img-zoom-container {
  position: relative;
}

.img-zoom-lens {
  position: absolute;
  border: 1px solid #d4d4d4;
  /*set the size of the lens:*/
  width: 40px;
  height: 40px;
}

.img-zoom-result {
  border: 1px solid #d4d4d4;
  /*set the size of the result div:*/
  width: 300px;
  height: 290px;

  
}

.oho{
    margin-top: 20px;
}


        @media only screen and (max-width: 600px) {
            .wawa{

        margin-top: 20px;
    position: relative;
    /* left: 100px; */
    font-size: 15px;
}
.a1{
    margin-left: 0px !important;
}
.a2{
    margin-left: 0px !important;
}
.a3{
    margin-left: 0px !important;
}
.a4{
    margin-left: 0px !important;
}
.container-fluid{
    overflow: hidden;
}
.dashimg{
    margin-left: 0px;
}
.okay{
    margin-top:-150px !important;
}
.itsokay{
    width: 30%;
}
.myjk{
    margin-top: 20px !important;
}
}
 /* .login_box{
    display: none;
 }   */
 .owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
  }
  .owl-nav button.owl-prev {
    left: 0;
  }
  .owl-nav button.owl-next {
    right: 0;
  }
  
  .owl-dots {
    text-align: center;
    padding-top: 15px;
  }
  .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px;
  }
  .owl-dots button.owl-dot.active {
    background-color: #000;
  }
  .owl-dots button.owl-dot:focus {
    outline: none;
  }
  .owl-nav button {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      background: rgba(255, 255, 255, 0.38) !important;
  }

  .owl-nav button:focus {
      outline: none;
  }
        

        .customerbox{
            background-color: #d4d4d4;
            padding: 20px;
        }
        a{
            color:white;
        }




        .del{
            background-color: #E84E0E;
            color:white;
            font-size: 14px;
            padding-left: 30px;
            padding-right: 30px;
            padding-top: -5px;
            padding-bottom: -5px;
          }
          .careerbox{
            background-color:  #f1f1f1 ;
            padding: 20px;
        }
        
        .accordion-button:not(.collapsed) {
            color: #000000;
            background-color: #fff2e7;
            box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
        }
        .faq{

          box-shadow: 2px 2px 2px 2px rgb(167, 167, 167);
          padding: 20px;
        }
        .box1{
            background-color: #f1f1f1; 
            float: right;
          }

          .aboutbox{
            box-shadow: 2px 2px 2px 2px rgb(182, 182, 182);
            font-size: 15px;
            margin-top: 20px;
            padding: 20px;
          }
          .over{
            margin-top: -60px;
            /* padding: 30px 20px 20px; */
            margin-left: 60px;
          
          }
          .cartbox{
  
            box-shadow: 2px 2px 2px 2px rgb(167, 166, 166);
            padding-bottom: 20px;
          }
          .linky{
            text-align: none;
            color: white;
          }
          .links:hover{
            text-decoration: none;
            color:white;
          }
          .about1{
            background-color: #f1f1f1;
            padding-top: 5px;
          }
          .counterbox{
            background-color:white;
        
            color:black;
          padding: 30px;
          width: 100%;
          /* float: right; */
          
            box-shadow: 2px 2px 2px 2px rgb(160, 160, 160);
        }
        .teambox{
            background-color: #E84E0E;
            color:white;
            text-align: center;
            padding: 20px;
            background-image: linear-gradient(to right, #E84E0E, white);
        }
        .teambox2{
            background-color: #E84E0E;
            color:white;
            text-align: center;
            padding: 20px;
          
            background-image: linear-gradient(to left, #E84E0E, white);
        }
        .owl-nav{
            font-size: 65px;
            align-items: center;
            text-align: center;
            color:grey;
            margin-top: -20px;
        }
        
        .workbox{
        
            padding: 20px;
            box-shadow: 2px 2px 2px 2px grey;
            font-size: 14px;
        }




        @media only screen and (max-width: 600px) {
        .workbox{
            margin-top: 20px;
        }
    }


    #comment{
        background-color: #f1f1f1 ;
        padding: 20px;
    }
    
    /* owl2 */
    .job{
        background-color: #f1f1f1 ;
        padding: 30px;
    }
    
    @media only screen and (max-width: 600px) {
        .view1{
           
    padding-left: 13px !important;
    padding-right: 13px !important;
    margin-left: 0px !important;
}

        }
            
    @media only screen and (max-width: 600px) {
        .view2{
           
    padding-left: 13px !important;
    padding-right: 13px !important;
  
}

        }
    
        /* bloglist */
        figure {
            display: block;
            background-color: #fff;
            -ms-interpolation-mode: bicubic;
        }
        
        figure img {
            display: block;
            width: auto;
            max-width: 100%;
        }
        
        /**
         * Variables 
         */
        :root {
            --master-color: #c19f63;
            --master-color-partner-dark: #7c591d;
            
            --headings-color: #263358;	
            
            --main-bg-color: #fff;
            --secondary1-bg-color: #f6f6f6;
            --secondary2-bg-color: #fff0ec;
            
            --main-txt-color: #333;
            --secondary-txt-color: #757575;
            
            --sub-color: #b4b4b4;
        }
        
        /** 
         * Typography 
         */
        body {
            font-family: 'Asap Condensed', sans-serif !important;
            font-size: 112.5%;
            font-style: normal;
            font-weight: 300;
            line-height: 1.6em;
            
            color: var(--main-txt-color);
            background: var(--main-bg-color);
        }
        
        h1, h2 {
            display: block;
            font-family: 'Asap Condensed', sans-serif !important;
            font-style: normal;
            font-weight: 300;
            line-height: 1.4em;
            color: var(--headings-color);
        }
        
        h1 {
            font-size: calc(24px + 2vw);
            margin: 1.2em 0;
        }
        
        h2 {
            font-size: calc(22px + .8vw);
        }
        
        h1 a,
        h2 a {
            font-weight: 300;
            text-decoration: none;
            color: var(--headings-color);
            background-color: transparent;
            outline: none;
            font-size: 20px;
        }
        
        a:hover {
            color: #E84E0E; 
            text-decoration: none;
        }
        
        a:focus {
            color: var(--headings-color);
            background-color: var(--secondary2-bg-color); 
        }
        
        /**
         * Page Layout
         */
        html, body { height: 100%; } 
         
        main {
            min-height: 100vh;
            margin: 0 auto;
            max-width: 1200px;
            padding: 0 1.5em;
        } 
        
        /**
         * Post List Layout
         */
        .post-list_grid {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            align-items: stretch;
        }
        
        .post-list__post {
            display: grid;
            grid-template-areas: 
                "header"
                "footer"
                "pr_img";
            grid-auto-rows: 1fr auto auto;
            align-items: start;
            grid-gap: 1em 0;
        }
        
        .post-list__post:nth-child(2n+1) {
            background-color: var(--secondary1-bg-color);
        }
        
        .post-list__post:nth-child(3n+2) {
            grid-template-areas: 
                "pr_img"
                "header"
                "footer";
            grid-auto-rows: auto 1fr auto;	
        }
        
        .post__preview-img {
            grid-area: pr_img;
        }
        
        .post__header {
            grid-area: header;
        }
        
        .post__meta {
            grid-area: footer;
            align-self: start;
            display: flex;
            justify-content: space-between;
            align-items: flex-start;
        }
        
        /**
         * Post List Design
         */
        .post-list {
            margin-bottom: 4em;
        } 
         
        .post {
            position: relative;
            padding: 1.6em;
        } 
        
        .post:after {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            border: 3px var(--master-color) solid;
            border-image: linear-gradient(110deg, #c19f63, #c6972b, #f5cd87, #c6972b, #c19f63) 1;
            z-index: 2;
            opacity: 0;
            -webkit-transition: all .25s ease-out;			
                    transition: all .25s ease-out;
        }
        
        .post:hover:after {
            opacity: 1;
        }
        
        .post > * {
            z-index: 4;
            position: relative;
        }
        
        .post__preview-img {
            width: 100%;
            height: 0;
            padding-bottom: 56.25%;
            position: relative;
            overflow: hidden;
        }
        
        .post__preview-img img {
            width: 100%;
            height: auto;
            position: absolute;
            top: -50%;
            right: -50%;
            bottom: -50%;
            left: -50%;
            margin: auto;
        }
        
        .post__time {
            color: var(--sub-color);
        }
        
        .post__meta a {
            color: var(--sub-color);
            text-decoration: none;
            border-bottom: 1px var(--sub-color) solid;
        }
        
        .post__meta a:hover {
            color: var(--master-color-partner-dark);
        }
        
        .post__comments {
            position: relative;
            padding-left: 24px;
        }
        
        .post__comments:before,
        .post__comments:after {
            content: '';
            display: block;
            position: absolute;
            border: 1px var(--sub-color) solid;
        }
        
        .post__comments:before {
            width: 16px;
            height: 11px;
            border-radius: 50%;
            left: 0;
            top: calc(50% - 8px);
            z-index: 1;
        }
        
        .post__comments:after {
            width: 3px;
            height: 6px;
            border-width: 0 1px 1px 0;
            transform: rotate(31deg);
            top: 50%;
            left: 11px;
            z-index: 2;
            background-color: var(--secondary1-bg-color);
        } 
        
        /**
         * Breakpoint 900px
         */
        @media all and (max-width: 900px) {
            .post-list_grid {
                grid-template-columns: repeat(2, 1fr);
            }
            
            .post-list__post:nth-child(n) {
                background-color: transparent;
                grid-template-areas: 
                    "header"
                    "footer"
                    "pr_img";
                grid-auto-rows: 1fr auto auto;
            }
            
            .post-list__post:nth-child(4n), 
            .post-list__post:nth-child(4n+1) {
                background-color: var(--secondary1-bg-color);
            }
            
            .post-list__post:nth-child(even) {
                grid-template-areas: 
                    "pr_img"
                    "header"
                    "footer";
                grid-auto-rows: auto 1fr auto;	
            }
        }
        
        /**
         * Breakpoint 670px
         */
        @media all and (max-width: 670px) { 
            .post-list_grid {
                grid-template-columns: 1fr;
            }
            
            .post-list__post:nth-child(n) {
                background-color: var(--secondary1-bg-color);
                grid-template-areas: 
                    "header"
                    "footer"
                    "pr_img";
                grid-auto-rows: 1fr auto auto;
            }
            
            .post-list__post:nth-child(even) {
                background-color: transparent;
            }
            
        } 
        /* magnifier */



          /* scroll */

      .kkk{
        transform: scaleX(-1);
      }
      
      /* offs */
      .tab {
        overflow: hidden;
        border: 1px solid #ccc;
        background-color: #f1f1f1;
      }
      
      /* Style the buttons inside the tab */
      .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 17px;
      }
      
      /* Change background color of buttons on hover */
      .tab button:hover {
        background-color: #ddd;
      }
      
      /* Create an active/current tablink class */
      .tab button.active {
        background-color: #ccc;
      }
      
      /* Style the tab content */
      .tabcontent {
        display: none;
        padding: 6px 12px;
        border: 1px solid #ccc;
        border-top: none;
      }